body {
  font-size:140%;
}

#formatlinkslabel {
  font-size:100%;
  top:0px;
}

#formatlinkindicator {
  right:30px;
}

#clb {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/clbmiddle-li.png') transparent repeat-y;
  width:562px;
  left:214px;
  color:#fff000;
}

#clb a {
  color:#fff000;
}

#clbbottomlinks a {
  color:#fff;
}

#clbtopdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/clbtop-li.png') transparent no-repeat;
}

#clbbottomdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/clbbottom-li.png') transparent no-repeat;
}

#clbcontent h1 {
  color:inherit;
  font-size:130%;
}

#clbcontentinner {
  width:460px;
}

#clbcontentfooter {
  text-align:left;
  color:#fff000;
}

#clbcontentfooter img {
  width:143px;
  height:36px;
}

#llb {
  left:-214px;
  top:110px;
  width:245px;
  color:#fff000;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/llbbg-ni.png') #111111 no-repeat;
}

#llbrightdeco {
  width:15px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/llbright-ni.png') #fff repeat-y;
}

#llbtopdeco {
  top:-10px;
  height:20px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/llbtop-li.png') transparent no-repeat;
}

#llbbottomdeco {
  height:26px;
  bottom:-20px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/llbbottom-li.png') transparent no-repeat;
}

#llbcontent {
  margin:20px 40px 15px 27px;
}

#accessibilitylink {
  left:27px;
}

#rlb {
  float:right;
  position:relative;
  left:2px;
  width:289px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbmiddle-li.png') transparent repeat-y;
}

#rlbtopdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbtop-li.png') transparent no-repeat;
  height:18px;
}

#rlbbottomdeco {
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbbottom-li.png') transparent no-repeat;
  height:18px;
}

#rlbcontent {
  margin:22px 20px 22px 30px;
  color:#fff000;
}

#rlbcontent .indicator {
  left:-24px;
  width:13px;
  height:25px;
  background:url('http://www.gad.org.uk/sites/all/themes/GAD/deco/rlbindicator-li.png') transparent no-repeat;
}


#clbattachments table {
  width:460px;
}

#clbattachments .row1 th {
  border-color:#fff000;
}